{
    "description": "Another freezepeach instance[1,2], owner is ableistic and transmisic[3], and a Trump fan[4, about section]. Claims about a \"communist coup\" that is \"taking place in america\". Allegedly the real Trump is \"missing\" and \"hiding\" and that his tweets are invented by twitter. They call for a heavily armed, violent revolution by the alt-right (\"80 MILLION ARMED AMERICANS MUST RISE NOW OR AMERICA WILL FALL TO COMMUNISM NOW JANUARY 20TH!!\")[5].",
    "instance": "rayn.bo",
    "receipts": [
        "https://rayn.bo/about/more",
        "https://rayn.bo/@Raynbo/105557128654521278",
        "https://rayn.bo/@Raynbo/105556572474080892",
        "https://rayn.bo/@Raynbo",
        "https://rayn.bo/@QSourceX/105556952508961898"
    ],
    "report_time": "2021-01-15T03:06:25",
    "screenshots": [
        "web-390-1.png",
        "web-390-2.png",
        "web-390-3.png",
        "web-390-4.png"
    ],
    "tags": [
        "freespeech",
        "alt-right",
        "conspiracy",
        "violence",
        "ableism",
        "transmisia"
    ]
}